---
layout: default
title: Signup
---
<h1 class="page__title page__title_center">Регистрация</h1>
<form action="" class="form form_auth" method="POST">
    <div class="form__group form__group_md">
        <input class="form__control" type="text" placeholder="Вашe имя">
        <span class="form__line"></span>
    </div>
    <div class="form__group form__group_md">
        <input class="form__control" type="email" placeholder="Ваш email">
        <span class="form__line"></span>
    </div>
    <div class="form__group form__group_md">
        <input class="form__control" type="password" placeholder="Пароль">
        <span class="form__line"></span>
    </div>

    <div class="form__group form__group_md">
        <input class="form__control" type="password" placeholder="Подтвердите пароль">
        <span class="form__line"></span>
    </div>
    <div class="form__footer form__footer_center">
        <button type="submit" class="btn btn_blue btn_rounded btn_sm">Регистрация</button>
        <ul class="form__footer-list">
            <li>
                <a href="reset.html">восстановить</a>
            </li>
            <li>
                <a href="signin.html">войти</a>
            </li>
        </ul>
    </div>
    
</form>